/* -------------------------- 
PAGES STATIQUES
--------------------------- */


/* -------------------------- 
PAGE INDEX 
--------------------------- */
.ideo_gbl_visuel {float:left;margin:5px 5px 10px 5px;}
.ideo_gbl_visuelRight {float:right;margin:5px 5px 10px 10px;}
.ideo_gbl_visuel img , .ideo_gbl_visuelRight img {border:none/*visuelBorder*/;}

#contenu .ideo_cnt_blocFormulaire:nth-of-type(5) {float: left;width: 100%;padding: 0;}

#contenu #contenu-gauche img {border:1px solid #C7C7C7;padding:0.2em;/*Transition*/
-webkit-transition: all 300ms linear;-moz-transition: all 300ms linear;-o-transition: all 300ms linear;-ms-transition: all 300ms linear;transition: all 300ms linear;}
#contenu #contenu-gauche img:hover { border:1px solid #FFFFFF; }

#contenu #contenu-gauche #ideo_cnt_global img { border:none; }

#contenu #contenu-gauche #ideo_cnt_globalCoordonnees .ideo_cnt_blocAdresse h4 { font: normal 18px/1.5em 'antique-olive', Arial,Helvetica,sans-serif; }